from django.contrib import admin

from .models import GlobalSettings, BonusProgramConfig


@admin.register(GlobalSettings)
class GlobalSettingsAdmin(admin.ModelAdmin):
    pass


@admin.register(BonusProgramConfig)
class BonusProgramConfigAdmin(admin.ModelAdmin):
    pass
